databaseChangeLog:
  - include:
      file: "db/changelog/db.changeLog-1.0.0.yaml"
  - include:
      file: "db/changelog/db.changeLog-1.0.1.yaml"
  - include:
      file: "db/changelog/db.changeLog-1.1.0.yaml"
  - include:
      file: "db/changelog/db.changeLog-1.2.0.yaml"
  - include:
      file: "db/changelog/db.changeLog-1.3.0.yaml"
  - include:
      file: "db/changelog/db.changeLog-1.4.0.yaml"
  - include:
      file: "db/changelog/db.changeLog-1.4.1.yaml"
  - include:
      file: "db/changelog/db.changeLog-1.5.0.yaml"
  - include:
      file: "db/changelog/db.changeLog-BOOK-127.yaml"
  - include:
      file: "db/changelog/db.changeLog-BOOK-274.yaml"
  - include:
      file: "db/changelog/db.changeLog-always.yaml"
